<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Apm extends Model
{
    protected $table = 'crm_apm';
    //
    public function linea(){
        return $this->hasOne('App\Linea', 'id', 'id_linea');
    }
    public function gira(){
        return $this->hasOne('App\Gira', 'id', 'id_gira');
    }
    public function status(){
        return $this->hasOne('App\ApmStatus', 'id_apm', 'id_user');
    }
    
}
